#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-JbQ1bcc3eHb4TehhbKuBqS
key:                  yesod-static-1.6.1.0-JbQ1bcc3eHb4TehhbKuBqS
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  e0d4075c93349001ec3da069552ce6bc
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-JbQ1bcc3eHb4TehhbKuBqS
depends:
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz base-4.14.1.0
    base64-bytestring-1.2.0.1-4OSK10v2sp72rwnjVAtuiz
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR containers-0.6.2.1
    cryptonite-0.28-9maQUPkMdve4HdKCkfrwlI
    cryptonite-conduit-0.2.2-8vGQNG72yxeC6oWVPhl2P0
    css-text-0.1.3.0-Emmc39nOhh36GYAKCrR786
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hjsmin-0.2.0.4-5PFZgPlQB2YAy9kbaNy7YQ
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
    wai-app-static-3.1.7.2-L44sQtRNnBVMCcZDFWz9C
    yesod-core-1.6.18.8-8xPrTNrJOgw3sw3NMIiryJ

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

